html:has([data-component-id="incmty:footer_bottom"].midnight) {
  background-color: #030219;
}

html,
body,
* {
  font-family: "DM Sans";
  color: var(--text-color);
}

body {
  background-color: var(--bg-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: var(--heading-color);
}

p {
  margin: 0;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  /* 137.5% */
}

em {
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 22px;
  /* 137.5% */
}

small {
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  /* 150% */
}

h2,
h2.small,
h3.small,
h4.small,
h5.small,
h6.small,
p.small {
  font-size: 12px;
  font-style: normal;
  font-weight: 900;
  line-height: 18px;
  /* 150% */
}

h1,
h1.h1,
h2.h1,
h3.h1,
h4.h1,
h5.h1,
h6.h1,
p.h1,
span.h1 {
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  /* 120% */
}

h2,
h2.h2,
h3.h2,
h4.h2,
h5.h2,
h6.h2,
p.h2,
span.h2 {
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  /* 123.077% */
}

h3,
h3.h3,
h2.h3,
h4.h3,
h5.h3,
h6.h3,
p.h3,
span.h3 {
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  /* 127.273% */
}

h4,
h4.h4,
h3.h4,
h2.h4,
h5.h4,
h6.h4,
p.h4,
span.h4 {
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 133.333% */
}

h5,
h5.h5,
h3.h5,
h4.h5,
h2.h5,
h6.h5,
p.h5,
span.h5 {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  /* 137.5% */
}

h6,
h6.h6,
h3.h6,
h4.h6,
h5.h6,
h2.h6,
p.h6,
span.h6 {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  /* 142.857% */
}

@media screen and (min-width: 1024px) {
  h1,
  h1.h1,
  h2.h1,
  h3.h1,
  h4.h1,
  h5.h1,
  h6.h1,
  p.h1,
  span.h1 {
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: 70px;
    /* 109.375% */
  }

  h2,
  h2.h2,
  h3.h2,
  h4.h2,
  h5.h2,
  h6.h2,
  p.h2,
  span.h2 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 54px;
    /* 112.5% */
  }

  h3,
  h3.h3,
  h2.h3,
  h4.h3,
  h5.h3,
  h6.h3,
  p.h3,
  span.h3 {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    /* 118.75% */
  }

  h4,
  h4.h4,
  h3.h4,
  h2.h4,
  h5.h4,
  h6.h4,
  p.h4,
  span.h4 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 125% */
  }

  h5,
  h5.h5,
  h3.h5,
  h4.h5,
  h2.h5,
  h6.h5,
  p.h5,
  span.h5 {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    /* 137.5% */
  }

  h6,
  h6.h6,
  h3.h6,
  h4.h6,
  h5.h6,
  h2.h6,
  p.h6,
  span.h6 {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 142.857% */
  }
}
